body {
	margin: 0px;
	padding: 0px;
	text-align:center;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:black;
}
select {
	font-size: 10px;
	color:black;
}
hr { 
border:none; 
border-top: 1px dashed #950606;
height: 1px;
}
img {
border: 0px;
}
form {
margin:0px;
}
.spip_bouton {
   background-color: #e1e1e1;
   color: black;
   border: 2px solid #a6a6a6;
   color: black;
}
h3 {
margin-right: 0px;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 5px;
font-size: 11px;
font-weight: bold;
color: black;
}
h4 {
text-align:center;
font-size: 11px;
font-weight: bold;
color: black;
}
h2 {
margin-right: 0px;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 5px;
font-size: 12px;
font-weight: bold;
color: black;
}
h1 {
margin-right: 0px;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 5px;
font-size: 12px;
font-weight: bold;
color: black;
}
a {
text-decoration: none;
color: black;
}
a:hover {
text-decoration: none;
color: #950606;
}
#divtotale {
width:100%;
text-align:center;
}
#gabbiatotale {
width: 100%;
margin: 0 auto; 
}
.gabbiamenusx {
position:absolute;
left: 0px;
top: 0px;
width: 171px;
border-right: 1px solid;
border-color: black;
}
ul.menusx {
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
width:100%;
list-style: none; /* elimino i punti elenco */
margin:0; padding:0; /* elimino i rientri delle liste */
}
ul.menusx li a {
text-align: left;
display:block; /* il link occupa tutto lo spazio orizzontale */
text-decoration:none; /* elimino la sottolineatura, che si tratta di un link si capisce dalla struttura */
padding:0 1em; /* lascia spazio far il bordo del menu e il testo del link */
height:2em;
line-height:2em;
}
ul.menusx li { display:inline } /*elimina lo spazio fra gli elementi della lista introdotto da Opera*/

ul.menusx li a:link, ul.menusx li a:visited {
color: black;
}
ul.menusx li a:hover, ul.menusx li a:active {
color: #950606;
border-color: #eef2fb;
border-top-style:dashed;
border-bottom-style:dashed;
border-top-color:#950606;
border-bottom-color:#950606;
border-top-width:1px;
border-bottom-width:1px;
}
ul.menudx {
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
width:100%;
list-style: none; /* elimino i punti elenco */
margin:0; padding:0; /* elimino i rientri delle liste */
}
ul.menudx li a {
text-align: right;
display:block; /* il link occupa tutto lo spazio orizzontale */
text-decoration:none; /* elimino la sottolineatura, che si tratta di un link si capisce dalla struttura */
padding:0 1em; /* lascia spazio far il bordo del menu e il testo del link */
height:2em;
line-height:2em;
}
ul.menudx li { display:inline } /*elimina lo spazio fra gli elementi della lista introdotto da Opera*/

ul.menudx li a:link, ul.menudx li a:visited {
color: black;
}
ul.menudx li a:hover, ul.menudx li a:active {
color: #950606;
border-color: #eef2fb;
border-top-style:dashed;
border-bottom-style:dashed;
border-top-color:#950606;
border-bottom-color:#950606;
border-top-width:1px;
border-bottom-width:1px;
}
.testa {
position: absolute;
width: 100%;
left:0px;
height: 100px;
background-color: black;
background-image: url(http://immagini.italmarket.com/logo azienda/logomenu.jpg); 
background-repeat: no-repeat;
background-position: top left;
padding-top: 5px;
}
.orologio {
font-size: 9px;
text-align: right;
color: white;
font-style: italic;
padding-top: 22px;
padding-bottom: 2px;
padding-right: 4px;
font-weight: bold;
}
#corpo {
position:relative;
padding-left: 175px; /* IE 6.0 */
padding-right: 170px; /* IE 6.0 */
padding-right: 173px!important; /* IE 7.0 */
height: auto !important;
text-align: center;
}
html>/**/body #corpo /* FireFox*/
{
position:relative;
padding-left: 175px!important; /* FireFox*/
padding-right: 170px!important; /* FireFox*/
height: auto;
height: auto !important;
text-align: center;
}
#banneralto {
top:0px;
left:0px;
width:100%;
height:150px;
background-image: url(http://immagini.italmarket.com/sfondo_top.jpg);
text-align:left;
}
#gabbiacentrale {
width:100%;
margin-top: 1px;
margin-bottom: 10px;
text-align: center;
text-decoration:none;
color: black;
height: auto;
font-size:10px;
text-align: center;
min-height:800px;
}
#gabbiacentrale a {
font-size: 11px;
color: black;
text-decoration: none;
}
#gabbiacentrale a:hover {
font-size: 11px;
color: #950606;
text-decoration: none;
}
#gabbiabannersx {
position:absolute;
float:left;
left: 1px;
left: 1px!important;
top: 3px;
width: 171px;
text-align: center;
min-height:100%;
background-image:url(images/bggabbiasx.jpg);
background-position:top right;
background-repeat:repeat-y;
}
html>/**/body #gabbiabannersx {
	position:absolute;
	float:left;
	left: 3px!important;
	top: 3px;
	width: 171px;
	text-align: center;
}
#gabbiabannerdx {
position:absolute;
float:right;
right: 3px;
top: 3px;
width: 155px;
text-align: center;
background-image:url(images/bggabbiadx.jpg);
background-position:top left;
background-repeat:repeat-y;
min-height:100%;
}
.gabbiabanneralto {
	position:relative;
	padding-top:4px;
	width: 100%;
	font-size: 11px;
	text-align: center;
	color: black;
	height: 70px;
	font-weight: bold;
	}
	.scrittaitalmarket {
	padding-top:2px;
	padding-left: 2px;
    width:100%;
	font-size: 11px;
    text-align: left;
	color: black;
	height: 19px;
	font-weight: bold;
	background-image: url(http://immagini.italmarket.com/bg.gif);
    background-position: right;
    background-repeat: no-repeat;
	background-color:#eef2fb;
	border-left:1px solid black;
	border-bottom:1px solid black;
	}
.scrittamenu {
top:0px;
padding-top:2px;
font-size: 11px;
font-weight: bold;
text-align:center;
color: black;
width: 100%;
height: 18px;
background-color: #eef2fb;
border: 1px solid black;
}
.ita-eng {
top:2px;
font-size: 10px;
text-align: center;
color: black;
height: 15px;
width: 100%;
font-weight: bold;
background: #eef2fb;
border: 1px solid black;
}
.nomesponsor {
font-size: 10px;
font-weight: bold;
width: 100%;
height: 16px;
text-align: center;
color: #950606;
}
.nomesponsor a:link {
font-size: 10px;
font-weight: bold;
text-align: center;
color: #950606;
}
.nomesponsor a:hover {
font-size: 10px;
font-weight: bold;
text-align: center;
color: white;
background-color: #950606;
}
.gabbiabanner {
width: 100%;
height: 144px;
padding-top: 4px;
border: 1px solid;
border-color: black;
text-align: center;
color:black;
font-size:10px;
background-color: #eef2fb;
}
.testoprimapagina {
width: 98%;
font-size: 11px;
font-weight: bold;
color: black;
text-align: justify;
}
.motorediricerca {
color: black;
text-align: center;
padding-top: 0px;
}
.gallerie {
width: 99%;
text-align: left;
font-size: 11px;
font-weight: bold;
color: black;
padding-left: 5px;
padding-bottom: 6px;
text-decoration: none;
height:1.10em;
line-height:1.10em;
}

html>/**/body .gallerie { /* FireFox*/
width: 99%;
text-align: left;
font-size: 11px;
font-weight: bold;
color: black;
padding-left: 5px;
padding-top: 2px;
text-decoration: none;
height:auto;
line-height:auto;
}
.gallerie1 {
font-size: 11px;
font-weight: normal;
color: black;
}
.gallerie a {
text-decoration: none;
color: black;
font-weight: normal;
}
.gallerie a:hover, .gallerie a:active {
background-color: #eef2fb;
font-weight: normal;
}
#bannersotto {
position:relative;
margin-bottom: 0px;
background-image:url(images/bgbannersotto.jpg);
background-repeat:repeat-x;
background-position:center top;
background-color:white;
width: 100%;
height: 125px;
font-size: 9px;
text-align: center;
color: black;
padding-bottom: 0px;
padding-top: 20px;
}
.gabbiamailing {
width: 150px;
height: 139px;
border: 1px solid;
border-color: black;
padding-top:3px;
color:black;
font-size:10px;
background-color: #eef2fb;
}
.gabbiaaddtofavorite {
width: 150px;
height: 13px;
border: 1px solid;
border-color: black;
text-align: center;
padding: 4px;
padding-bottom: 4px;
color:black;
font-size:11px;
font-weight: bold;
}
.nomegallerie {
text-decoration: none;
text-align: center;
font-size:11px;
height:2em;
line-height:2em;
}
.nomegallerie a {
font-weight: bold;
display: block;
height:2em;
line-height:2em;
}
.nomegallerie a:hover, .nomegallerie a:active {
background-color: #eef2fb;
font-weight: bold;
}
.nomenewsletter {
text-decoration: none;
text-align: center;
font-size:11px;
height:1em;
line-height:1em;
}
.nomenewsletter a {
display: block;
height:1em;
line-height:1em;
}
.nomenewsletter a:hover, .nomenewsletter a:active {
background-color: #eef2fb;
}
.nomegallerie1 {
text-decoration: none;
text-align: center;
font-size:9px;
}
.nomegallerie1 a {
font-weight: normal;
display: block;
height:2em;
line-height:2em;
}
.nomegallerie1 a:hover, .nomegallerie1 a:active {
background: #eef2fb;
}
.nomegallerie2 {
text-decoration: none;
text-align: center;
font-size:12px;
color: black;
font-weight: bold;
background-color: #eef2fb;
padding-bottom: 2px;
}
.nomegallerie2 a {
display: block;
text-decoration: none;
height:2em;
line-height:2em;
}
.nomegallerie2 a:hover, .nomegallerie2 a:active {
background: #eef2fb;
}
.nomegallerie3 {
text-decoration: none;
text-align: center;
font-size:11px;
color: black;
padding-bottom: 2px;
}
.nomegallerie3 a {
display: block;
text-decoration: none;
height:2em;
line-height:2em;
}
.nomegallerie3 a:hover, .nomegallerie3 a:active {
background: #eef2fb;
}
.nomegallerie4 {
text-decoration: none;
text-align: center;
font-size:9px;
}
.nomegallerie4 a {
font-weight: bold;
}
.nomegallerie4 a:hover, .nomegallerie4 a:active {
font-weight: bold;
background: #eef2fb;
}
.news {
width:98%;
padding-left: 15px;
text-align: left;
font-size: 11px;
text-decoration: none;
color: black;
border: 1px solid;
border-color: black;
}
.news a, .news p1 {
font-weight: bold;
}
.news a:hover, .news a:active {
font-weight: bold;
background-color: #eef2fb;
}
.server {
font-size: 11px;
text-align: left;
color: black;
}
.server1 {
font-size: 10px;
text-align: left;
color: black;
}
ul.menulink {
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
width:85%;
list-style: none; /* elimino i punti elenco */
margin:0; padding:0; /* elimino i rientri delle liste */
}
ul.menulink li a {
text-align: left;
display:block; /* il link occupa tutto lo spazio orizzontale */
text-decoration:none; /* elimino la sottolineatura, che si tratta di un link si capisce dalla struttura */
padding:0 1em; /* lascia spazio far il bordo del menu e il testo del link */
height:2em;line-height:2em; /* altezza del link: height e line-height devono avere il medesimo valore */
}
ul.menulink li { display:inline } /*elimina lo spazio fra gli elementi della lista introdotto da Opera*/

ul.menulink li a:link, ul.menulink li a:visited {
color: black;
border-color:black;
background-color: White;
}
ul.menulink li a:hover, ul.menulink li a:active {
color: #eef2fb;
border-color: #eef2fb;
background-color: #eef2fb;
}
.nomericerca {
font-weight:bold;
}
.banneralto2 {
position:relative;
z-index:2;
width:100%;
height:107px;
background-image: url(http://immagini.italmarket.com/logo/bgcentr2.jpg);
text-align:left;
}
.logosx {
position:absolute;
left:0px;
top:2px;
width:100%;
padding-top:12px;
height:129px;
text-align:right;
}
.logosx2 {
position:absolute;
left:0px;
top:3px;
width:137px;
padding-left:15px;
padding-top:12px;
height:107px;
background-image: url(http://immagini.italmarket.com/logo/logosx2.jpg);
}
.logodx {
position:absolute;
right:0px;
top:2px;
width:272px;
height:150px;
background-image:url(http://immagini.italmarket.com/claim.jpg);
background-position:right top;
}
.logodx2 {
position:absolute;
right:0px;
top:0px;
width:43px;
height:107px;
background-image: url(http://immagini.italmarket.com/logo/bgdx2.jpg);
}
.network {
position:absolute;
left:18px;
top:2px;
width:398px;
height:150px;
background-image:url(http://immagini.italmarket.com/logonuovo.jpg);
background-repeat: no-repeat;

}
.network2 {
position:absolute;
z-index:4;
right:44px;
bottom:10px;
width:150px;
height:31px;
background-image: url(http://immagini.italmarket.com/logo/network-bianco.gif);
}
.testosponsor {
position:absolute;
font-size: 9px;
text-align: right;
color: black;
font-style: italic;
top:50px;
right:30px;
}
.testoprimapagina1 {
width: 90%;
height: auto;
font-size: 11px;
font-weight: bold;
color: black;
text-align: justify;
}
.testoprimapagina3 {
font-size: 11px;
font-weight: bold;
color: black;
}
.testospan {
height: auto;
font-size: 11px;
font-weight: bold;
color: black;
text-align: justify;
}
.testospan a:hover, .testospan a:active {
background-color: #eef2fb;
}
.testospanrientro {
padding-left: 0%;
text-align: left;
}
.sxcellatabella {
color: black;
border-bottom: 1px solid black;
text-decoration: none;
text-align: center;
font-size:9px;
}
.sxcellatabella a {
display: block;
font-weight: bold;
padding-top:3px;
padding-bottom:3px;
}
.sxcellatabella a:hover, .sxcellatabella a:active {
background: #eef2fb;
font-weight: bold;
}
.dxcellatabella {
border-bottom: 1px solid black;
text-decoration: none;
text-align: center;
color: black;
font-size:11px;
}
.dxcellatabella a {
display: block;
padding-top:1px;
}
.dxcellatabella a:hover, .dxcellatabella a:active {
background: #eef2fb;
}
.tabellagallery {
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
}
#tabellagallery1 {
font-size: 9px;
font-weight: normal;
text-decoration: none;
line-height: 1.1;
}
#tabellagallery1 a:link, #tabellagallery1 a:visited {
font-size: 9px;
font-weight: normal;
text-decoration: none;
}
#tabellagallery1 a:hover, #tabellagallery1 a:active {
font-size: 9px;
background: #eef2fb;
font-weight: normal;
text-decoration: none;
}
.linkcorrelati {
	font-size: 9px;
	font-weight :normal;
	text-decoration: none;
}
.linkcorrelati a:link, .linkcorrelati a:visited {
	font-size: 9px;
	font-weight: normal;
	text-decoration:none;
	}
.linkcorrelati a:hover, .linkcorrelati a:active {
	background: #eef2fb;
	font-weight: normal;
	text-decoration: none;
}
.ricerchecorrelate {
	padding-left:20px;
	padding-right: 20px;
}
.testoutenionline {
font-size: 10px;
font-weight: bold;
}
.gabbiaorautenti {
width: 100%;
height: 78px;
top:0px;
border: 1px solid;
border-color: black;
text-align: center;
margin-bottom: 0px;
color:black;
font-size:9px;
font-weight: bold;
background-color: #eef2fb;
}
.style1 {color: #FF0000;
font-weight: bold;
}
.style25 a:link, .style25 a:visited {color: #FF0000;
font-weight: bold;
font-size:14px;
}
.style25 a:hover, .style25 a:active {color: #FF0000;
font-weight: bold;
font-size:14px;
}
.style2 {
font-height: 9px;
font-weight: normal;
}
.style4 {color: #003366}
.testoform {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #003366
}
#soluzionec {
width: 100%;
border: 1px solid #cc9900;
background:#FFF7DD;
}
#soluzionea {
width: 100%;
border: 1px solid #cc0000;
background:#FFDDDD;
}
#soluzioneb {
width: 100%;
border: 1px solid #cc6600;
background:#FFF4EA;
}
.sxcellatabella1 {
color: black;
border-bottom: 1px solid black;
text-decoration: none;
text-align: center;
font-size:9px;
}
.sxcellatabella1 a {
font-weight: bold;
padding-top:3px;
padding-bottom:3px;
}
.sxcellatabella1 a:hover, .sxcellatabella1 a:active {
background: #eef2fb;
font-weight: bold;
}
.sxcellatabella2 {
color: black;
text-decoration: none;
text-align: center;
font-size:9px;
border-top: 1px solid black;
}
.sxcellatabella2 a {
display:block;
font-weight: bold;
padding-top:3px;
padding-bottom:3px;
}
.sxcellatabella2 a:hover, .sxcellatabella2 a:active {
background: #eef2fb;
font-weight: bold;
}
.testogallerie {
color: black;
text-decoration: none;
text-align: center;
font-size:10px;
}
.gabbiaorautenti1 {
width: 100%;
height: 58px;
top:0px;
border: 1px solid;
border-color: black;
text-align: center;
margin-bottom: 0px;
color:black;
font-size:9px;
font-weight: bold;
background-color: #eef2fb;
}
.ita-eng1 {
top:2px;
font-size: 10px;
text-align: center;
color: black;
height: 35px;
width: 100%;
font-weight: bold;
background: #eef2fb;
border: 1px solid black;
}
.tabellagallery2 {
border: 1px solid black;
line-height: 25px;
display:block;
}
.tabelladettagli {
border: 1px solid black;
font-size:10px;
color: black
}
.titolotabelladettagli {
font-size: 12px;
font-weight: bold;
color: red;
}
.testotabella2 {
font-size:10px;
font-weight:bolder;
}
.testotabella1 {
font-size:10px;
}
.testotabella1 a:link, .testotabella1 a:visited {
font-size:10px;
}
.testotabella1 a:hover, .testotabella1 a:active {
font-size:10px;
color:red;
}
.testocategorieregioni {
font-size: 11px;
color: black;
line-height:15px;
}
.testocategorieregioni1 {
font-size: 12px;
color: red;
line-height:15px;
}
.testocategorieregioni a:link, .testocategorieregioni a:visited {
color: red;
}
.testocategorieregioni a:hover, .testocategorieregioni a:active {
color: red;
}
.style5 {font-size: 12px}
.red { color: red; }
.bordobassoultimi {
border-bottom: 1px dashed #333333;
}
.bgtabellahotel {
border: 1px dashed #333333;
background-color: white;
}

#facebook-auto { display: none; position: absolute; width: 512px; background: #eee; }
#facebook-auto .default { padding: 5px 7px; border: 1px solid #ccc; border-width: 0 1px 1px; }
#facebook-auto ul { display: none; margin: 0; padding: 0; overflow: auto; }
#facebook-auto ul li { padding: 5px 12px; z-index: 1000; cursor: pointer; margin: 0; list-style-type: none; border: 1px solid #ccc; border-width: 0 1px 1px; font: 11px "Lucida Grande", "Verdana"; }
#facebook-auto ul li em { font-weight: bold; font-style: normal; background: #ccc; }
#facebook-auto ul li.auto-focus { background: #4173CC; color: #fff; }
#facebook-auto ul li.auto-focus em { background: none; }

#demo ul.holder li.bit-input input { padding: 2px 0 1px; border: 1px solid #999; }
#add a { color: #666; }
#add-test { width: 100px; padding: 2px; }
#button_container { margin-left: 70px; margin-bottom: 30px;}
.hidden { display:none;}
#box {
position:absolute;
top:62px;
right:10px;
width:auto;
height:87px;
}
#logo1 {
position:absolute;
top:0px;
left:0px;
width:auto;
height:150px;
}
.vaialsito {
font-size:18px;
color:red;
}
